body {
	min-height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #000;
	font-size: 15px;
	font-family: 'Futura Bk BT';
	line-height: normal;
	letter-spacing: 0px;
	text-align: center;
	background-color: #fff;
	padding: 74px 105px 384px 105px;
	overflow: auto;
}

.img {
	flex-shrink: 0;
}

.text {
	align-self: center;
}

.rect {
	background-color: #fff;
}

.col2 {
	width: 100%;
	max-width: 1696px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 0 111px;
}



/* column */

.column {
	mix-blend-mode: luminosity;
	width: 100%;
	display: flex;
	flex-direction: column;
}
/* end column*/


.aw1 {
	margin-left: 864px;
	max-width: 170px;
	background-image: url(../assets/aw1.png);
	padding-top: 190px;
}

.col3 {
	margin-left: 461px; margin-top: -191px;
	max-width: 129px;
	gap: 4px;
}

.col3 .column-text {
	margin-left: 11px;
	width: 65px;
}

.col4 {
	mix-blend-mode: luminosity;
	margin-left: 1296px; margin-top: -164px;
	width: 100%;
	max-width: 155px;
	display: flex;
	flex-direction: column;
	gap: 8px;
	text-align: left;
}

.text-ss1 {
	width: 73px;
}

.col5 {
	mix-blend-mode: luminosity;
	margin-left: 18px; margin-top: -164px;
	width: 167px;
	display: flex;
	flex-direction: column;
	gap: 8px;
	text-align: right;
}

.text-aw1 {
	width: 74px;
}

.aw2 {
	margin-left: 443px; margin-top: 79px;
	max-width: 165px;
	background-image: url(../assets/aw2.png);
	padding-top: 183px;
}

.col6 {
	margin-left: 879px; margin-top: -160px;
	max-width: 141px;
	gap: 3px;
}

.col6 .column-text {
	margin-left: -7px;
	width: 66px;
}

.col7 {
	margin-left: 1286px; margin-top: -144px;
	max-width: 174px;
	gap: 5px;
}

.col7 .column-text {
	margin-left: -8px;
	width: 66px;
}

.col8 {
	mix-blend-mode: luminosity;
	margin-left: 14px; margin-top: -120px;
	width: 175px;
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.group1 {
	position: relative;
	height: 86px;
	flex-shrink: 0;
}

._2a1 {
	position: absolute; top: 5px; left: 3px; 
	width: 167px;
}

.rect1 {
	position: absolute; top: 0; left: 0; 
	width: 12px; height: 44px;
}

.rect2 {
	position: absolute; top: 12px; left: 163px; 
	width: 12px; height: 22px;
}

.text-ss2 {
	margin-left: 27px;
	width: 66px;
}

.group2 {
	position: relative;
	mix-blend-mode: luminosity;
	margin-left: 870px; margin-top: 92px;
	width: 100%;
	max-width: 158px;
	padding: 170px 42px 0 50px;
}

.jjjjj {
	position: absolute; top: 0; left: 0; right: 0; 
	width: 100%;
}

.text-aw2 {
	position: relative; z-index: 1;
}

.col9 {
	margin-left: 455px; margin-top: -164px;
	max-width: 139px;
	gap: 9px;
}

.col9 .column-text {
	margin-left: 15px;
	width: 65px;
}

.col10 {
	mix-blend-mode: luminosity;
	margin-left: 1302px; margin-top: -116px;
	width: 100%;
	max-width: 142px;
	display: flex;
	flex-direction: column;
	gap: 13px;
}

.group3 {
	position: relative;
	padding-top: 46px;
}

._2a2 {
	position: absolute; top: 0; left: 0; right: 3px; 
	width: calc(100% - 0px - 3px);
}

.rect3 {
	position: relative; z-index: 1;
	margin-left: auto;
	width: 13px; height: 40px;
}

.text-ss3 {
	margin-left: 6px;
	width: 65px;
}

.ss {
	margin-left: 18px; margin-top: -110px;
	width: 166px;
	background: url(../assets/ss.png) top left / cover no-repeat;
	padding: 92px 42px 0 59px;
}

.col11 {
	margin-left: 814px; margin-top: 96px;
	max-width: 270px;
	padding-top: 2px;
}

.col11 .column-symbol {
	rotate: -1deg;
	margin-left: 1px; margin-right: 1px;
}

.col11 .column-text {
	margin-top: -10px;
	align-self: unset;
}

.col12 {
	margin-left: 1272px; margin-top: -165px;
	max-width: 202px;
}

.col12 .column-text {
	margin-left: -23px; margin-top: -5px;
	width: 65px;
}

.col13 {
	margin-left: 31px; margin-top: -151px;
	width: 141px;
	gap: 2px;
}

.col13 .column-text {
	margin-left: 12px;
	width: 65px;
}

.col-bottom {
	mix-blend-mode: luminosity;
	margin-left: 439px; margin-top: -120px;
	width: 100%;
	max-width: 172px;
	display: flex;
	flex-direction: column;
	gap: 9px;
}

.group4 {
	position: relative;
	padding-top: 37px;
}

._2a3 {
	position: absolute; top: 0; left: 9px; right: 0; 
	width: calc(100% - 9px - 0px);
}

.rect4 {
	position: relative; z-index: 1;
	width: 18px; height: 56px;
}

.text-ss4 {
	align-self: unset;
}



/** breakpoints (margin / paddings) **/

@media screen and (max-width: 1280px) {
	body {
		padding-inline: var(--margin-md);
	}
	.col2 {
		padding-inline: 0;
	}
	.aw1 {
		margin-inline: 0;
	}
	.col3 {
		margin-inline: 0;
	}
	.col4 {
		margin-inline: 0;
	}
	.aw2 {
		margin-inline: 0;
	}
	.col6 {
		margin-inline: 0;
	}
	.col7 {
		margin-inline: 0;
	}
	.group2 {
		padding-inline: 0;
		margin-inline: 0;
	}
	.col9 {
		margin-inline: 0;
	}
	.col10 {
		margin-inline: 0;
	}
	.col11 {
		margin-inline: 0;
	}
	.col12 {
		margin-inline: 0;
	}
	.col-bottom {
		margin-inline: 0;
	}
}

@media screen and (max-width: 576px) {
	body {
		padding-inline: var(--margin-sm);
	}
}
